local HideBlizzard = LibStub("AceAddon-3.0"):GetAddon("HideBlizzard")

HideBlizzard_Help="|cffffff00       Support|r\
\
\
You can get support for HideBlizzard either at |cff40bbffCurse|r or |cff40bbffWoWInterface|r. Use one of these sites to post bug reports or feature requests that you may have. |cffff0000Support regarding incompatibility issues will not be resolved.|r\
\
\
|cffffff00       Slash Commands|r\
\
\
/hb |cff40bbffchangelog|r  - opens the changelog window\
/hb |cff40bbffconfig|r           - opens the options window\
/hb |cff40bbffhelp|r               - opens the help window\
/hb |cff40bbffreset|r              - resets HideBlizzards database\
/hb |cff40bbffverison|r         - prints the current version\
\
\
|cffffff00       Common Problems & Solutions (4)|r\
\
\
1. After using Stancebar option the button textures are offset and look wierd.\
\
   |cffff8000This can happen, if it does, simply reloadui.|r\
\
2. Why are certain options greyed-out?\
\
   |cffff8000This happens when your class is not supported for that option. For example, the rune bar option will only be usable if your current character is a deathknight.|r\
\
3. I somehow broke HideBlizzard. What do I do!?\
\
   |cffff8000If this happens, press the 'Reset' button or use the /hb reset command and see if that works. If not, then please report what you did.|r\
\
4. After disabling the tooltip option, the tooltip box looks wierd.\
\
   |cffff8000This can happen, if it does, simply reloadui.|r\
\
"
function HideBlizzard:ShowHelp()
	self:ShowText(HideBlizzard_Help, 'HideBlizzard Help')
end