local HideBlizzard = LibStub("AceAddon-3.0"):GetAddon("HideBlizzard")

HideBlizzard_Changelog="|cffffff00       Version 1.0.55\
\
* Fixed Pet Action Bar option not hiding it when enabled\
* Updated toc\
* Many things are in the works for next version!\
\
|cffffff00       Version 1.0.54|r\
\
* Fixed tooltip option for real now\
* Target module actually shows up now\
* Minor code cleanups\
* Updated help file\
\
|cffffff00       Version 1.0.53|r\
\
* You will need to reset your database\
* Major rewrite of everything\
* Added a new 'About' module\
* Added 'Error Message', 'Info Message', and 'System Message' options to SpecialFrames module\
* Merged the options into the main program\
* Tooltip bug should be fixed now, works fine for me\
* Minor help viewer fixes\
* Removed ReleaseType checks & showing in db\
* Updated help file\
* Updated Ace3 libs\
\
|cffffff00       Version 1.0.52|r\
\
* Added 'Zone Text' option to Special Frames module\
* Fixed when enabling the Special Frames module would cause the tooltip to hide\
* Minor viewer fixes\
\
|cffffff00       Version 1.0.51|r\
\
* Fixed up /hb version output\
* Further updated ALL modules to hopefully get rid of a bug when enabling a module causing options to enable automatically\
* Minor options window cosmetic fixes\
* Removed 'Vehicle Buttons' options in the Vehicle module\
* Updated help file\
\
|cffffff00       Version 1.0.50|r\
\
* Added disclaimer\
* Added /hb reset command. Now you can reset HideBlizzards database without going into the options\
* Updated ALL modules with code cleanups\
* Fixed broken 'Buttons' module\
* Fixed up hideblizzard command line display\
* Removed temp compatibility with other addons\
* Updated help file\
\
|cffffff00       Version 1.0.49|r\
\
* Fixed when enabling the 'Buttons' module for the first time will show buttons that are hidden\
* Added better checking of classes for options\
* Added ReleaseType checking to check what quality version you are running\
* Added a viewable changelog frame. Can access by typing: /hb changelog or going to the options window\
* Changelog window will be shown when you install a new version\
* Vehicle module is out of beta\
* Update message will be delayed by 5 seconds, just like welcome message\
* Updated help file\
* Updated Ace3 libs\
* Updated toc\
\
|cffffff00       Version 1.0.48|r\
\
* Fixed Party option in Special Frames module\
* Fixed Vehicle Seat option in Vehicle module\
"
function HideBlizzard:ShowChangelog()
	self:ShowText(HideBlizzard_Changelog, "HideBlizzard Changelog")
end